MozillaZine

can't use enigmail 1.9.1 but 1.8

Announce and Discuss the Latest Theme and Extension Releases.
danbar
 
Posts: 22
Joined: August 13th, 2008, 9:42 pm

Post Posted April 24th, 2016, 9:26 am

I can't use enigmail 1.9 but have to revert to 1.8 all the time as it creates problems. I use seahorse both on linux mint 17 and debian 8.4. Any ideas?

Return to Extension/Theme Releases


Who is online

Users browsing this forum: No registered users and 2 guests